.page_home {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/linardfloralbackground0.png?1518074821);
    background-color: #F0D1FF;
}

.page_products {
    background-image: none;
    background-color: #F0D1FF;
}

.page_contact {
    background-image: none;
    background-color: #F0D1FF;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/linardfloralbanne020.png);
    height: 290px;
}

.page_home {
background-position: center top !important;
}

#identityWrapper {
height: 290px;
background-color: #FFFFFF!important;
opacity:0.9;
width: 100%;
}

#identityContact {
width: 900px;
margin: auto;

}

.contentAreaC .image {
width: 950px;
margin-left:-15px;
margin-top:-60px;
}

.border .h2 {
color:#FFFFFF;
background-color: #e12288!important;
width: 880px;
bottom: #FFFFFF;
padding: 9px 12px;
margin-top: 10px;
margin-bottom: 10px;
}



.border hr {
border-style: none;
}

.external a {
font-size: 16px;
line-height: 150%;
}

.box{
color: #FFFFFF;  /* font colour*/
background:#e12288;
font-size: 14px;
font-style: normal;
line-height: 150%;
}

.border .h2 {
color:#FFFFFF;
background-color: #e12288!important;
width: 880px;
bottom: #FFFFFF;
padding: 9px 12px;
margin-top: 10px;
margin-bottom: 10px;
}

.external a {
font-size: 16px;
line-height: 150%;
}